Bug 233913 - squid: unowned directory
Summary: squid: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: squid   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:32 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 14:08:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:32:54 UTC
--- squid.spec.orig     2007-01-29 17:10:08.000000000 +0100
+++ squid.spec  2007-03-25 20:32:20.000000000 +0200
@@ -186,6 +186,7 @@
 /etc/squid/mime.conf.default
 
 %config(noreplace) /etc/squid/errors
+%dir %{_datadir}/squid
 %config(noreplace) %{_datadir}/squid/errors
 %config(noreplace) /etc/squid/icons
 %config(noreplace) /etc/rc.d/init.d/squid

Comment 1 Martin Bacovsky 2007-03-27 14:08:58 UTC
Thanks for report. This issue should be fixed in squid-2.6.STABLE12-1.fc7.


Note You need to log in before you can comment on or make changes to this bug.